### Enumeration

# FwupdPlugin ConfigLoadFlags

since: 1.0

#### Declaration

    flags FwupdPlugin.ConfigLoadFlags

#### Description

No description available.

Available since: 1.0

#### Members

`FU_CONFIG_LOAD_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_CONFIG_LOAD_FLAG_WATCH_FILES`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_CONFIG_LOAD_FLAG_FIX_PERMISSIONS`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_CONFIG_LOAD_FLAG_MIGRATE_FILES`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0